Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Note that java should never be installed in a browser. Delft-FEWS only uses the java JRE in embedded form.

VersionRequired JRE

Operator Client /

Forecasting Shell Server /

ConfigManager

Master-controller /

JBoss / ActiveMQ / Tomcat

Delft-FEWS 2015.01 and newerJava JRE 8 update 4532bit32bit or 64bit
Delft-FEWS 2013.01 until 2015.01Java JRE 7 update 7132bit32bit or 64bit
Delft-FEWS versions before 2013.01Java JRE 6 update 4532bit32bit or 64bit